burn_classes:
  unburned: 66391
  low: 50086
  moderate: 65261
  high: 31449
emampr_landcover_vote_2016:
  42: 407546
  52: 64374
  71: 29522
  12: 5333
  95: 3437
  43: 3078
  81: 2857
  90: 1809
  22: 1587
  11: 1078
  23: 408
  82: 343
  41: 318
  21: 258
  31: 32
  24: 26
soil_textures:
  clay loam: 513316
  silt loam: 8690
